/* Code tidied up by ScrapBook */
body{
    font-family: "Microsoft YaHei", 微软雅黑, Tahoma, Arial, sans-serif;
    font-size: 14px;
        min-width: 1220px;

}
.slideBox {
    width: 754px;
    height: 467px;
    float: left;
    position: relative;
    overflow: hidden;
}

.slideBox .hd {
    position: absolute;
    right: 20px;
    bottom: 16px;
    z-index: 2;
}

.slideBox .hd li {
    display: inline-block;
    float: left;
    width: 13px;
    height: 13px;
    background: rgb(217, 217, 217) none repeat scroll 0% 0%;
    margin-left: 7px;
    text-indent: -999em;
    border-radius: 100px;
}

.slideBox .hd li.active {
    background: #056c15 none repeat scroll 0% 0%;
}

.slideBox .bd li {
    display: block;
    width: 100%;
    height: 467px;
    position: relative;
    overflow: hidden;
}

.slideBox .bd li a:hover {
    color: rgb(51, 51, 51);
}

.slideBox .bd li img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 1s ease 0s;
}

.slideBox .bd li img:hover {
    transform: scale(1.1);
}

.slideBox .bd li p {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    padding-left: 20px;
    background: transparent url("../images/bg_01.png") no-repeat scroll 0% 0% / 100% 100%;
    padding-top: 50px;
    color: white;
}

.active-item h4 {
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

a:link {
    text-decoration: none;
}

.zt_solid {
    width: 1200px;
    height: 204px;
    position: relative;
    overflow: hidden;
    margin: 30px auto 32px;
}

.zt_solid .bd li .zt_img {
    display: block;
    width: 100%;
    height: 186px;
    border-radius: 4px;
    transition: all 1s ease 0s;
}

.zt_solid .bd li .zt_img:hover {
    transform: scale(1.1);
}

.zt_solid .hd {
    position: absolute;
    bottom: 0px;
    z-index: 2;
    left: 48%;
}

.zt_solid .hd li {
    display: inline-block;
    float: left;
    width: 6px;
    height: 6px;
    background: rgb(136, 136, 136) none repeat scroll 0% 0%;
    margin-left: 6px;
    text-indent: -999em;
    border-radius: 100px;
    transition: all 0.3s ease-in-out 0s;
}

.zt_solid .hd li.active {
    background: #056c15 none repeat scroll 0% 0%;
    width: 26px;
}

.media_partners {
    display: block;
}

.zt_title_Bg {
    background: transparent url("../images/bg_01.png") no-repeat scroll 0% 0% / 100% 100%;
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: white;
    height: 30px;
    line-height: 30px;
    text-indent: 1em;
    border-radius: 4px;
    font-size: 14px;
    padding-top: 10px;
}

.zt_prev {
    background: transparent url("../images/icon_zt_prev.png") no-repeat scroll 0% 0% / 100% 100%;
    width: 30px;
    height: 52px;
    position: absolute;
    top: 67px;
    left: 0px;
    display: none;
}

.zt_next {
    background: transparent url("../images/icon_zt_next.png") no-repeat scroll 0% 0% / 100% 100%;
    width: 30px;
    height: 52px;
    position: absolute;
    top: 67px;
    right: 0px;
    display: none;
}

.zt_solid .bd li a {
    width: 390px;
    height: 186px;
    display: inline-block;
    position: relative;
    float: left;
    overflow: hidden;
}

.zt_solid .bd li a:nth-child(2) {
    margin: 0px 10px;
}

.zt_solid .bd li {
    display: block;
    height: 204px;
    position: relative;
}

.zt_solid:hover .zt_next, .zt_solid:hover .zt_prev {
    display: block;
}




















/*FOOTER*/
/*foot*/
.footlink {
    margin: 0 auto;
    width: 1200px;
    overflow: hidden;
    zoom: 1;
}
.footbg{
    background: #80bb33;
    width:100%;
    min-width: 1200px;

}
.footbgbq{
    background: #333333;
    width:100%;
}
/*.footlink, .footerlinktt {
    border-top: #f2f0f0 1px solid;
    border-bottom: #fff 1px solid;
}*/
.footlink_tx {
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
    font-family: "微软雅黑";
}
.footlink_tx1 {
    clear: both;
    color: #3F3F3F;
    padding: 15px 0 20px 0px;
    line-height: 24px;
}
.footlink_tx1 a {
    color: #fff;
    margin-right: 20px;
    margin-bottom: 5px;
    font-size: 13px;
}
.footcopy {
    clear: both;
    width: 1200px;
    margin: 10px auto 0 auto;
    padding-top: 15px;
    border-top: #f2f0f0 1px solid;
    color: #444;
    font-family: "";
    font-size: 12px;
}
.copylink {
    line-height: 26px;
    text-align: center;
    padding: 10px 0;
}
.copylink .link {
    border: 0;
}
.copylink .link a{
    font-size: 12px;
    color: #fff;
    margin: 0 5px;
}
.copylink p{
    color: #FFF;
}
.copylink a {
    color: #FFF;
}

.footcopy .copylink a:hover {
    color: #CD0200;
    text-decoration: underline;
}
.footcopy .copyzz {
    clear: both;
    width: 794px;
    _width: 800px;
    margin: 0 auto;
    padding: 15px 0 20px 0;
    overflow: hidden;
    zoom: 1;
    text-align: center;
}
.footcopy .copyzz .zli {
    float: left;
    width: 114px;
    height: 41px;
    padding: 3px 3px;
    margin: 0 5px;
    border: 1px solid #e2e2e2;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.footcopy .copyzz .zli .zl {
    float: left;
    width: 45px;
}
.footcopy .copyzz .zli .zr {
    float: left;
    width: 69px;
    padding-top: 6px;
    line-height: 16px;
}

.foot {
    background-color: #1a7431;
    background-repeat: repeat-x;
    background-position: left top;
    height: 100px;
    padding-top: 20px;
    line-height: 18px;
}
.foot_ss {
    background-color: #1d1d1d;
    background-image: url(../2014images/foot_bg.gif);
    background-repeat: repeat-x;
    background-position: left top;
    height: 128px;
    padding-top: 20px;
    line-height: 18px;
}
.foot_1 {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.foot_left {
    float: left;
    padding-top: 5px;
    padding-left: 23px;
    padding-right: 20px;

}
.foot_right {
    float: left;
    padding-left: 5px;
    color:#fff;
    padding-top: 22px;
}
.foot_right a {
    color:#fff;
}
.foot_right a:link, .foot_right a:visited {
    color:#fff;
    text-decoration: none;
}
.foot_right a:hover {
    color:#fff;
    text-decoration: underline;
}

.nav_list4 {
    text-align:left;
}
.nav_list4 li{
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 9px;

    padding-right: 9px;
    font-size: 12px;
    float: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #fff;
}


